Nicht unterstütztes Betriebssystem

Es sieht so aus, als ob Sie ein Gerät verwenden, auf dem ein veraltetes Betriebssystem läuft. Um auf die neueste Version von Invoice2go zu aktualisieren, müssen Sie Ihr Betriebssystem aktualisieren oder zu einem Gerät wechseln, auf dem ein aktuelles Betriebssystem vor dem Starttag läuft.

Das neue Invoice2go ist für die folgenden mobilen Betriebssystemen verfügbar:

  • Für Apple Nutzer: iOS 9 und höher (verfügbar auf iPhone 4s und iPad 2 und neuer).
  • Für Android Nutzer: Android 4.1 und höher (einschließlich Jelly Bean, KitKat, Lollipop, Marshmallow, Nougat).

Finden Sie heraus, welches Betriebssystem derzeit auf Ihrem Gerät läuft.

Haben Sie Fragen? Anfrage einreichen